
TYPO3.Kickstart - Feature # 29883

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2011-09-16 Assigned To: Robert Lemke
Updated: 2011-09-18 Due date:
Subject: Display a hint to update database schema
Description

The kickstart commands which create new models should display a hint that a schema update is necessary.

Associated revisions
Revision 033cb941 - 2011-09-16 10:49 - Robert Lemke

[FEATURE] Display update schema reminder

After kickstarting a new action controller with
--generate-related or a new model, the command
now displays a hint that the database schema
needs to be updated manually.

Also adjusts the KickstartCommandController to
use outputLine() instead of echo and return.

Change-Id: I356868e741180706298b4093940b0ddb5e512c7b
Resolves: #29883

History
#1 - 2011-09-16 10:49 - Mr. Hudson

Patch set 1 of change I356868e741180706298b4093940b0ddb5e512c7b has been pushed to the review server.
It is available at http://review.typo3.org/4991

#2 - 2011-09-17 14:20 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#3 - 2011-09-18 22:35 - Robert Lemke
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:033cb9413e1796a225d861734eb04bec57faf235.
